<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:padding="24dp"
    android:id="@+id/dialog_rate_us"
    app:cardCornerRadius="20dp"
    app:cardUseCompatPadding="true">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:padding="24dp"
        android:gravity="center">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Rate Us"
            android:textColor="#000000"
            android:textSize="20sp"
            android:textStyle="bold"
            android:layout_gravity="center_horizontal"/>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/rate_us"
            android:textColor="#000000"
            android:textSize="14sp"
            android:layout_marginTop="16dp"/>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="16dp">

            <ImageView
                android:id="@+id/star1"
                android:layout_width="32dp"
                android:layout_height="32dp"
                android:src="@drawable/star_g" />
            <ImageView
                android:id="@+id/star2"
                android:layout_width="32dp"
                android:layout_height="32dp"
                android:src="@drawable/star_g"
                android:layout_marginStart="8dp"/>

            <ImageView
                android:id="@+id/star3"
                android:layout_width="32dp"
                android:layout_height="32dp"
                android:src="@drawable/star_g"
                android:layout_marginStart="8dp"/>

            <ImageView
                android:id="@+id/star4"
                android:layout_width="32dp"
                android:layout_height="32dp"
                android:src="@drawable/star_g"
                android:layout_marginStart="8dp"/>

            <ImageView
                android:id="@+id/star5"
                android:layout_width="32dp"
                android:layout_height="32dp"
                android:src="@drawable/star_g"
                android:layout_marginStart="8dp"/>
        </LinearLayout>


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:layout_marginTop="24dp">

            <android.widget.Button
                android:id="@+id/btn_cancel"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:text="CANCEL"
                android:textColor="#000000"
                android:background="@drawable/circle_rate_us"/>

            <android.widget.Button
                android:id="@+id/btn_rate_it"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:text="RATE IT"
                android:textColor="#000000"
                android:background="@drawable/circle_rate_us"
                android:layout_marginStart="8dp"/>
        </LinearLayout>
    </LinearLayout>
</androidx.cardview.widget.CardView>